<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_klass', language 'si', version '2.6'.
 *
 * @package     theme_klass
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'පිළිබඳ';
$string['aboutus'] = 'අපි ගැන';
$string['address'] = 'ලිපිනය';
$string['calendar'] = 'දින දසුන';
$string['configtitle'] = 'ක්ලාස්';
$string['connectus'] = 'අප හා සම්බන්ධ වන්න';
$string['contact'] = 'සම්බන්ධ කරන්න';
$string['contact_us'] = 'අප හා සම්බන්ධ වන්න';
$string['copyright_footer'] = 'කතුහිමිකම';
$string['email'] = 'විද්යුත් තැපෑල';
$string['emailid'] = 'විද්යුත් තැපෑල';
$string['footerheading'] = 'පාදකය';
$string['footerlogo'] = 'පාදක ලාංඡනය';
$string['footnote'] = 'පාද සටහන';
$string['frontpageheading'] = 'මුල් පිටුව';
$string['get_social'] = 'සමාජ මාධ්ය';
$string['headerheading'] = 'ශීර්ෂකය';
$string['home'] = 'නිවාසය';
$string['info'] = 'විස්තර';
$string['infoblocktitledefault'] = 'අපි කවුද';
$string['infolink'] = 'තොරතුරු සබැඳි';
$string['logo'] = 'ලාංඡනය';
$string['newcourses'] = 'නව පාඨමාලා';
$string['phone'] = 'දුරකථන';
$string['phoneno'] = 'දුරකතන අංකය';
$string['sitefblocktitle'] = 'ශීර්ෂය';
$string['sitenews'] = 'අඩවි පුවත්';
$string['whoweare_description'] = 'විස්තර';
$string['whoweare_title'] = 'ශීර්ෂය';
$string['whoweare_title_default'] = 'අපි කවුද';
